/* Calendar */
a img.calendar {
	width: 16px;
	height: 16px;
	margin-left: 3px;
	cursor: pointer;
	vertical-align: middle;
}
/* System Messages */
.error {
	padding:0px;
	margin-bottom: 20px;
}
.error h2 {
	color:#000 !important;
	font-size:1.4em !important;
	text-transform:uppercase;
	padding:0 0 0 0px !important
}
#system-message {
	margin:10px 0 20px 0;
	border-left:0;
	border-right:0;
}
#system-message dt {
	font-weight: bold;
}
#system-message dd {
	margin: 0 0 15px 0;
	font-weight: bold;
	text-indent: 0px;
	padding:0
}
#system-message dd ul {
	color: #000;
	list-style: none;
	padding: 0px;
}
#system-message dd ul li {
	line-height:1.5em
}
/* System Standard Messages */
#system-message dt.message {
	position:absolute;
	top:-2000px;
	left:-3000px;
}
#system-message dd.message ul {
	padding-left:40px;
	padding: 10px 10px 10px 40px;
	background-color:#00BFBF;
}
#system-message dd.message ul li {
	background:none !important;
	font-size:20px;
	text-align:center;
	
}
/* System Error Messages */
#system-message dt.error {
	position:absolute;
	top:-2000px;
	left:-3000px;
}
#system-message dd.error ul {
	background:#fff url(../images/notice-alert.png) no-repeat;
	padding-left:40px;
	padding: 10px 10px 10px 40px;
	border-top: 2px solid #990000;
	border-bottom: 2px solid #990000;
}
/* System Notice Messages */
#system-message dt.notice {
	position:absolute;
	top:-2000px;
	left:-3000px;
}
#system-message dd.notice ul {
	background:#fff url(../images/notice-note.png) no-repeat;
	padding-left:40px;
	padding: 10px 10px 10px 40px;
	border-top: 2px solid #FAA528;
	border-bottom: 2px solid #FAA528;
}
#system-message dd.notice ul {
	color: #000;
	margin:10px 0
}
#system-message {
	margin-bottom: 0px;
	padding: 0;
	margin:0;
}
#system-message dt {
	 display: none;
	font-weight: bold;
}
#system-message dd {
	font-weight: bold;
	width:100%;

}
/* Tooltips */
div.tooltip {
	float: left;
	background: #ffc;
	border: 1px solid #D4D5AA;
	padding: 5px;
	max-width: 200px;
}
div.tooltip h4 {
	padding: 0;
	margin: 0;
	font-size: 95%;
	font-weight: bold;
	margin-top: -15px;
	padding-top: 15px;
	padding-bottom: 5px;
}
div.tooltip p {
	font-size: 90%;
	margin: 0;
}
/* ++++++++++++++  pagination  ++++++++++++++ */
.pagination {
	margin:10px 0;
	padding:10px 0 10px 0px;
}
.pagination ul {
	list-style-type:none;
	margin:0;
	padding:0;
	text-align:left;
}
.pagination li {
	display:inline;
	padding:2px 5px;
	text-align:left;
	border:solid 0px #eee;
	margin:0 2px;
	background:none;
}
.pagenav {
	padding:2px
}
.pagination li.pagination-start, .pagination li.pagination-next, .pagination li.pagination-end, .pagination li.pagination-prev {
	border:0
}
.pagination li.pagination-start, .pagination li.pagination-start span {
	padding:0
}
p.counter {
	font-weight:bold;
}
/* ##########################  breadcrumbs  ########################### */

#breadcrumbs {
	padding:0 0 0 0px;
	text-align:left;
	margin:15px 20px 15px 0px;
	font-size:0.85em
}
#breadcrumbs p {
	padding:5px;
	display:inline;
}
#breadcrumbs span {
	padding:0px;
}
#breadcrumbs span a:link, #breadcrumbs span a:visited {
	text-transform:none;
	font-weight:normal
}
#breadcrumbs span a:hover, #breadcrumbs span a:active, #breadcrumbs span a:focus {
	text-decoration:none;
}
/* ##########################  Filter  ########################### */
.display-limit, .filter {
	text-align:right;
	margin-right:7px
}
/* -- form validation */
.invalid { border-color: #ff0000; }
label.invalid { color: #ff0000; }